Subject: Resolved issues: UNLOCK_NEEDS_IF_HEADER, UNLOCK_WITHOUT_GOOD_TOKEN, LOCK_RENEWAL_SHOULD_NOT_USE_IF_HEADER, IF_HEADER_CHECKS_AFTER_OTHER_CHECKS

From: Lisa Dusseault <[email-masked]>
Date: Thu, 12 Aug 2004 14:41:48 -0700

- 67 UNLOCK_NEEDS_IF_HEADER: We haven't seen a clamor to move from 
using Lock-Token to using If header in UNLOCK requests. What we have 
now seems interoperable, so I propose we resolve this as Closed 
(rejected) unless people speak up.

  - 68 UNLOCK_WITHOUT_GOOD_TOKEN: This should now be resolved in -06.

  - 70 LOCK_RENEWAL_SHOULD_NOT_USE_IF_HEADER: I believe this is 
clarified in -06 if not earlier.

  - 71 IF_HEADER_CHECKS_AFTER_OTHER_CHECKS: We discussed in the meeting 
that we could simply reject this proposal -- instead, leave it up to 
servers what order to do checks depending on what's fastest or easiest 
in that server implementation.  Is the list (people who weren't there) 
OK with that?

Lisa